/* OMP Grid Module */

/* @group Imports */

@import url("reset.css");

@import url("global.css");

/* @end */

/* @group Constants */

/* @end */

/* @group Structure */

div.grid div.wrapper {
	margin: 10px;
	padding: 20px;
	border: 1px solid #b6c9d5;
	background-color: #efefef;
}

div.grid span.options {
	float: right;
	margin-bottom: 10px;
}

div.grid div.actions {
	margin-top: 10px;
}
div.grid table {
	width: 100%;
	background-color: #fff;
	border: 1px solid #b6c9d5;

}

div.grid tr.alternate_row {
	background-color: #f5f5f5;
}

div.grid th {
	color: #20538d;
	background-color: #ced7e1;
	padding: 4px;
	height: 30px;
		vertical-align: middle;
}

div.grid td {
	text-align: center;
	height: 40px;
	font-size: 85%;
		vertical-align: middle;
	padding: 2px 4px;
}

div.grid th:first-child, div.grid td:first-child, div.grid col.first_column {
	text-align: left;
}

div.grid .my_role {
	border: 2px solid #ccc;
}

div.grid tr.category td{
	text-align: left;
	background-color: #e3ecea;
	height: 20px;
	color: #627b81;
	font-size: 70%;
	text-transform: uppercase;
}

/* @end */

/* @group Type */

/* @end */